#include <vcl.h>
#pragma hdrstop
#include "Unit19.h"
//---------------------------------------------------------
#pragma package(smart_init)
#pragma resource "*.dfm"
TForm1 *Form1;
//---------------------------------------------------------
__fastcall TForm1::TForm1(TComponent* Owner)
        : TForm(Owner)
{
}
//---------------------------------------------------------
void __fastcall TForm1::Button1Click(TObject *Sender)
{
   Application->Terminate();
}
//---------------------------------------------------------
void __fastcall TForm1::Button2Click(TObject *Sender)
{
  Canvas->Font->Color=clBlue;
  Canvas->Font->Height=30;
  Canvas->TextOut(ClientHeight / 4, ClientWidth / 4,
                 " Pierwsza aplikacja w C++ Builderze 6");

}
//---------------------------------------------------------
void __fastcall TForm1::FormClose(TObject *Sender, TCloseAction &Action)
{
 switch (MessageBox(0, "Zamkniêcie aplikacji ?","Uwaga",
        MB_YESNO | MB_ICONQUESTION))
 {
   case ID_YES:
        Action = caFree;
        break;
   case ID_NO:
        Action = caNone;
        break;
 }
}
//---------------------------------------------------------

